[DM-Cheops-UT3-SE UTUIDataProvider_MapInfo]
MapName=DM-Cheops-UT3-SE
FriendlyName=Cheops-UT3-SE
PreviewImageMarkup=<Images:DM-Cheops-UT3-SE.MapPic.map-pic-DM-Cheops-UT3>
Description=None
NumPlayers=2 to 12 players max 16